package com.example.system.service;

import com.example.system.model.CommentTable;
import org.springframework.stereotype.Service;

import java.util.List;

public interface CommpentService {

    //根据文章id获取所有的评论
    List<CommentTable> getCommentById(Integer id);

    //根据评论id获取对应的评论
    CommentTable getById(Long id);

    //根据评论id删除评论
    Boolean deleteById(Long id);
}
